/* 
 * Header
 */

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}


/*phone detection*/

#phone-detection {
    display: block;
}


/*end phone detection*/


/*boiler*/

body {
    /*font: 75%/1.5 Roboto, serif; */
    color: #333;
    /* adjustable */
    font-family: 'Open Sans', sans-serif;
    /*font-size: 80%;*/
}

@media screen and (min-width: 15.652em) {
    body {
        /*font-size: 87.5%;*/
    }
}

@media screen and (min-width: 19.9375em) {
    body {
        font-size: 100%/1.6;
        /* adjustable */
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1;
    /* adjustable */
    font-weight: 400;
    /* adjustable */
    color: #003366;
    margin-bottom: 25px;
}

h1 {
    font-size: 46px;
    margin-bottom: 35px;
}

h2 {
    font-size: 36px;
    margin-bottom: 30px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 15px;
}

h6 {
    font-size: 14px;
}

p {
    margin: 0 0 1em;
    /* adjustable */
    /*word-break: break-all;*/
    /*word-break: break-word;*/
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    font-size: 12.8px;
}

strong {
    font-weight: 600 !important;
    color: #003366;
}

li {
    font-size: 12.8px;
}

li a {
    font-size: 12.5px;
}

a {
    color: #94090D;
    text-decoration: none;
    /* adjustable */
}

a:hover,
a:focus,
a:visited {
    color: #D40D12;
}

ul,
menu,
dir {
    display: block;
    list-style-type: disc;
    /*-webkit-margin-before: 1em;*/
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 20px;
}

table {
    clear: both;
    width: 100%;
    margin-bottom: 4%;
}

table tbody,
table tr {
    padding: 5px;
}

table thead {
    padding: 10px;
}

td,
th {
    padding: 10px;
    border: 1px solid;
    font-size: 12.8px;
}

input {
    padding: 10px !important;
    /* border-color: #00A950 !important; */
    /* border: 2px solid; */
    border: 1px solid #ddd !important;
    background: #f5f5f5 !important;
    padding: 10px !important;
    height: auto !important;
    color: black !important;
    font-style: italic;
}

textarea {
    color: #333;
    padding: 10px !important;
    /* border-color: #00A950 !important; */
    /* border: 2px solid; */
    border: 1px solid #ddd !important;
    background: #f5f5f5 !important;
    padding: 10px !important;
    height: auto !important;
    color: black !important;
    font-style: italic;
}

.btn {
    background-color: #F64017 !important;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: normal !important;
    border: none !important;
    text-transform: uppercase;
    padding: 2px 20px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    height: auto !important;
    /* float: right; */
    line-height: 50px !important;
}

.btn:hover,
.btn:focus,
.btn:visited {
    background-color: #003366 !important;
    border: none !important;
}

.black {
    background: #000 !important;
}

.blue {
    background: #003366 !important;
}

.blue:hover {
    background-color: #F64017 !important;
}

img {
    max-width: 100%;
}

hr {
    clear: both;
    height: 0;
    padding: 0;
    width: 100%;
    margin: 5% 0 5% 0;
    border: 0;
    border-bottom: 2px solid #ccc !important;
}

.breadcrumbs {
    font-size: 14px;
    color: #555555;
    margin-top: 40px;
    margin-left: -15px;
}

.breadcrumbs span {
    font-size: 12.8px;
    color: #00E89E;
    text-decoration: none;
    cursor: pointer;
}

.breadcrumbs span:hover {
    color: #008259;
}

.entry-title {
    margin-top: 40px;
    margin-bottom: 27px;
    font-size: 20.48px;
    font-weight: 400;
    padding-bottom: 29px;
    /*border-bottom: 1px solid #333;*/
    text-transform: capitalize;
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/divider.png');
    background-repeat: repeat-x;
    background-position: bottom;
}


/*h2.entry-title:after {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/divider.png');
    background-repeat: repeat-x;
    background-position: bottom;
    content: '';
    width: 96.5%;
    height: 3%;
    position: absolute;
    left: 1.7%;
}*/

.entry {
    margin-bottom: 40px;
}

.entry h1 {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/divider.png');
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 30px;
}

.entry h2 {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/divider.png');
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 28px;
}

.entry h3 {
    font-size: 18px;
    margin-bottom: 25px;
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/divider.png');
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 25px;
}

.page .entry h3 {
    font-size: 16px;
    margin-bottom: 25px;
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/divider.png');
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 12px;
    line-height: 19px;
    min-height: 50px;
}

.entry h4,
.entry h5,
.entry h6 {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/divider.png');
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 25px;
}

.entry p {
    margin: 0 0 2.5% 0;
    padding: 0;
    line-height: 170%;
    /*word-wrap: break-word;*/
    /*float: left;*/
    width: 100%;
}

.post-content p {
    margin: 0 0 4% 0;
    padding: 0;
}

.post-content blockquote p {
    margin: 4% 0;
    padding: 0;
}

.post-content div {
    max-width: 100%;
}

.post-content ul,
.post-content ol {
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 4%;
}

.post-content ul ul,
.post-content ul ol,
.post-content ol ul,
.post-content ol ol {
    margin-bottom: 0;
}

.post-content address {
    margin-bottom: 3%;
}


/* == WordPress WYSIWYG Editor Styles == */

.entry-content img {
    margin: 0 0 1.5em 0;
}

.alignleft,
img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
}

.alignright,
img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
}

.aligncenter,
img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
}

.alignnone,
img.alignnone {
    /* not sure about this one */
}

.wp-caption {
    margin-bottom: 1.5em;
    text-align: center;
    padding-top: 5px;
}

.wp-caption img {
    border: 0 none;
    padding: 0;
    margin: 0;
}

.wp-caption p.wp-caption-text {
    line-height: 1.5;
    font-size: 10px;
    margin: 0;
}

.wp-smiley {
    margin: 0 !important;
    max-height: 1em;
}

blockquote.left {
    margin-right: 20px;
    text-align: right;
    margin-left: 0;
    width: 33%;
    float: left;
}

blockquote.right {
    margin-left: 20px;
    text-align: left;
    margin-right: 0;
    width: 33%;
    float: right;
}

.gallery dl {}

.gallery dt {}

.gallery dd {}

.gallery dl a {}

.gallery dl img {}

.gallery-caption {}

.size-full {}

.size-large {}

.size-medium {}

.size-thumbnail {}


/*end boiler*/


/*container wrap*/


/*general*/

section#section-home-middle .container {
    max-width: 960px;
    padding-left: 30px;
    padding-right: 30px;
}

section#section-header-top .container {
    max-width: 960px;
    padding-top: 1em;
    padding-left: 30px;
    padding-right: 30px;
    background-color: #F53F17;
    height: 13em;
    position: relative;
}

section#section-header-middle .container {
    max-width: 960px;
    padding-left: 0;
    padding-right: 0;
}

div#content .container {
    max-width: 960px;
    padding-left: 30px;
    padding-right: 30px;
    background: rgb(250, 250, 250);
}

section#section-home-top .container {
    max-width: 960px;
    padding: 0;
}

section#section-home-bottom .container {
    max-width: 960px;
}

section#section-footer-top .container {
    max-width: 960px;
    padding-left: 30px;
    padding-right: 30px;
}

section#section-footer-middle .container {
    max-width: 960px;
    padding-left: 0;
    padding-right: 0;
}

section#section-footer-bottom .container {
    max-width: 960px;
    padding-left: 0;
    padding-right: 0;
}


/*end container wrap*/


/*header*/

section#section-header-top {
    background: transparent;
    border: none;
}

div#header {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/top-bg.jpg');
    padding-top: 30px;
}

div#header-top:before {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/sideshadow.png');
    position: absolute;
    height: 18em;
    /* z-index: 9999; */
    width: 39px;
    content: '';
    right: 100%;
    top: 0;
    z-index: 0;
}

.sticky-header-on #header-top:before {
    display: none;
}

div#header-top:after {
    /* background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/siderightshadow.png'); */
    position: absolute;
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/sideshadow.png');
    height: 22em;
    width: 2.7em;
    content: '';
    left: 100%;
    top: 0em;
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
    -webkit-filter: FlipH;
    filter: FlipH;
    -ms-filter: "FlipH";
    /* z-index: 0; */
}

.sticky-header-on #header-top:after {
    display: none;
}


/*end header*/

#header {
    /*position: absolute;*/
    /*bottom: 0;*/
}

div#header-top .col-sm-4 {
    padding-right: 0;
}


/* 
 * Navbar
 */

aside#text-2 a {
    font-size: 24px;
    color: white;
    float: right;
}

aside#text-2 a:hover {
    color: #3F3278;
}

#navbar>div>ul>li>a {
    font-size: 15.36px;
    color: white;
    padding-left: 0;
}

#navbar>div>ul li {
    margin-right: 3.2em;
}

#navbar>div>ul>li>a:hover {
    outline-style: none;
    color: #94090d;
}

#navbar .current-menu-item a {
    color: white;
    background: transparent;
}

#navbar {
    position: absolute;
    bottom: 1em;
    padding-left: 0;
}


/* Logo */

#logo {
    padding-left: 0;
}


/* Content */

#content {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/content-bg.jpg');
    padding-top: 5px;
    /*padding-bottom: 15px;*/
}

div#home-content {
    padding-right: 4em;
}

div#page-content {
    padding-right: 4em;
}


/*home top*/

#home-top div#ss_parts_widget-3 {
    padding-left: 15px;
}

div#home-top h2 {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
}

.home i.fa.fa-angle-right {
    font-size: 25px;
    margin-top: 13px;
}


/*end home top*/

#home-top h2.ss-parts-main-title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 1.2em;
    margin-top: 1em;
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/divider.png');
    background-repeat: repeat-x;
    background-position: bottom;
    padding-left: 0;
    padding-bottom: 1.2em;
    /* background: url('http: //www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/divider.png;') repeat-x; */
}


/*home sidebar*/

#home-sidebar div#ss_part_widget-7 {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/red-bg.jpg');
    padding: 1em;
    color: white;
    margin-top: 2.5em;
    box-shadow: 0 4px 0 0 #9f0a0e;
    font-size: 12.8px !important;
}

#home-sidebar div#ss_part_widget-7 h3 {
    color: white;
}

#home-sidebar div#ss_part_widget-5 p {
    font-size: 14px !important;
}

div#ss_part_widget-6 {
    font-size: 12.8px;
}

aside#text-6 h4 {
    font-size: 14.4px;
    margin-top: 25px;
}

.ss-links-container > li:first-child img {
    width: 50% !important;
    margin: 0 auto;
}

#home-sidebar div#ss_part_widget-6 h3 {
    font-size: 20.48px;
    /* color: #003366 !important; */
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/divider.png');
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 15px;
    margin-top: 1.5em;
}

div#home-sidebar #ss_parts_widget-5 > div:first-child {
    width: 50%;
    margin: 0 auto;
    /*margin-top: -1.5em;*/
}

div#home-sidebar #ss_parts_widget-5 > div:last-child {
    width: 90%;
    margin: 0 auto;
    margin-top: -1em;
}


/*end home sidebar*/


/*revo slider*/

#header-middle.header-wrapper {
    height: 0;
    overflow: hidden;
    padding-bottom: 37%;
    position: relative;
}
#header-middle .widget_ss_part_widget {
    height: 100%;
    position: absolute;
    width: 100%;
}
section#section-header-middle, .rev_slider_wrapper, div#rev_slider_1_1 {
    height: 100%!important;
}

div#slide-1-layer-3 {
    padding: 30px 30px !important;
    font-family: 'Open Sans', sans-serif !important;
    /* font-weight: 300 !important; */
    /* font-size: 15px !important; */
    letter-spacing: 0px !important;
    background-color: rgba(0, 0, 0, .5) !important;
    color: white !important;
}

div#slide-1-layer-2 * {
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 300 !important;
    font-size: 15px !important;
    color: white !important;
}

div#slide-1-layer-1 * {
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 300 !important;
    font-size: 15px !important;
    color: white !important;
}

.tp-caption.Fashion-BigDisplay,
.Fashion-BigDisplay {
    font-family: 'Open Sans', Sans-serif !important;
    color: white !important;
    font-size: 15px !important;
    font-weight: 300 !important;
    z-index: 10 !important;
    letter-spacing: 0px !important;
}

div#slide-1-layer-1.tp-caption.Fashion-BigDisplay {
    line-height: 70px !important;
    font-size: 19px !important;
    font-weight: 300 !important;
}

div#rev_slider_1_1 {
    border-bottom: 4px solid #5C0002;
    /* padding-left: 10px !IMPORTANT; */
}

div#slide-1-layer-3 {
    margin-top: -4em !important;
}

div#slide-1-layer-2 {
    margin-top: -2.5em !important;
}

div#slide-1-layer-1 {
    margin-top: -2em !important;
}


/*end revo slider*/


/*page sidebar*/
span.responsive-wrapper a {
    /*padding: 15px 100px !important;
    margin-top: 1%;*/
}
#page-sidebar div#ss_part_widget-3 {
    font-size: 12.8px;
}

#page-sidebar div#ss_part_widget-3 h3 {
    font-size: 20.48px;
    /* color: #003366 !important; */
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/divider.png');
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 15px;
    margin-top: 1.5em;
}

#page-sidebar div#ss_part_widget-2 p {
    font-size: 14px;
}

#page-sidebar aside#text-5 h4 {
    font-size: 14.4px;
    margin-top: 25px;
}

div#page-sidebar #ss_parts_widget-4 > div:first-child {
    width: 50%;
    margin: 0 auto;
    /*margin-top: -1.5em;*/
}

div#page-sidebar #ss_parts_widget-4 > div:last-child {
    width: 90%;
    margin: 0 auto;
    /*margin-top: -3em;*/
}


/*end page sidebar*/


/*home cards*/

.card-wrapper {
    margin-left: -15px;
    margin-right: -15px;
}

.ss-parts-image {
    height: 0;
    overflow: hidden;
    padding-bottom: 60%;
    position: relative;
    width: 100%;
}

.home .ss-parts-single-part h2 {
    margin-bottom: 0px;
    margin-top: 15px;
}

span.responsive-wrapper {
    /* height: 200%; */
    /* left: -50%; */
    /* position: absolute; */
    /* top: -50%; */
    /* width: 200%; */
}

span.responsive-wrapper img {
    /*bottom: 0;
    left: 0;
    margin: auto;
    min-height: 50%;
    min-width: 50%;
    position: absolute;
    right: 0;
    top: 0;*/
}

.ss-parts-single-part .btn {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/blue-bg.jpg');
    color: white;
    margin: 0 !important;
    margin: 0 !i;
    text-align: center;
    float: right;
    width: 24px;
    min-width: 15px;
    height: 31px !important;
    padding: 0 !important;
}

.ss-parts-single-part .btn span {
    margin-top: -10px !important;
    display: block;
}

.ss-parts-single-part .btn:hover {
    background-color: #D40D12 !important;
    -moz-box-shadow: 0 2px 0 0 #9f0a0e;
    -webkit-box-shadow: 0 2px 0 0 #9f0a0e;
    box-shadow: 0 2px 0 0 #9f0a0e !important;
    background-image: none !important;
}


/*end home cards*/


/*home bottom*/

section#section-home-top .widget_ss_part_widget h3 {
    font-weight: 600;
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/divider.png');
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 15px;
    margin-top: 2.5em;
}


/*end home bottom*/


/*sidebar*/

div#home-sidebar {
    z-index: 200;
}

div#page-sidebar {
    z-index: 200;
}

div#home-sidebar:before {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/vertDivider.png');
    position: absolute;
    /* background-color: red; */
    height: 120%;
    content: '';
    width: 5px;
    z-index: 244;
    top: -17%;
    left: -8px;
}

div#page-sidebar:before {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/vertDivider.png');
    position: absolute;
    /* background-color: red; */
    height: 120%;
    content: '';
    width: 5px;
    z-index: 244;
    top: -17%;
    left: -8px;
}

h3.sidebar-title-contactus {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/blue-bg.jpg');
    color: white;
    /* height: 3em; */
    margin-top: 1em;
    text-align: center;
    padding: 2em 1em;
    margin-top: -3em;
}

.widget_ss_part_widget a {
    color: #333;
}

.widget_ss_part_widget a:hover {
    color: #D40D12;
}


/*end sidebar*/


/*slider*/

.ss-slide:not(.cycle-slide-active) {
    /*display: none;*/
}

.ss-slideshow .ss-slide {
    min-height: 350px !important;
}

.ss-slideshow {
    min-height: 350px !important;
}

.ss-slide-content {
    color: #fff !important;
    line-height: 20px !important;
    padding: 30px 30px !important;
    /* font-family: 'Open Sans', sans-serif !important; */
    font-weight: 300 !important;
    font-size: 15px !important;
    letter-spacing: 0px !important;
    background-color: rgba(0, 0, 0, .5) !important;
}

.ss-slide-content h3 {
    font-size: 19px;
    color: white;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: 300;
}

.ss-slide-caption {
    border-bottom: 4px solid #5C0002;
    padding-left: 0 !important;
    padding-right: 55% !important;
}

.ss-slide-caption-wrapper {
    position: absolute;
}

.ss-slideshow .ss-browse {
    display: none;
}

.ss-slide-navigation {
    display: none;
}


/*end slider*/


/*footer*/

div#footer {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/top-bg.jpg');
    font-size: 12.8px;
    padding-top: 2em;
    padding-bottom: 2em;
    position: relative;
    z-index: 300;
}

div#footer a {
    color: white;
    margin-right: 20px;
}

div#footer a:hover {
    color: #D40D12;
    text-decoration: underline;
}

div#footer-bottom .ss-ypnz-footer-widget {
    text-align: right;
}

div#footer-bottom div:first-child {
    padding-left: 0;
}

div#footer-bottom div:last-child {
    padding-right: 0;
}


/*div#footer-bottom > div:last-child {
    padding-right: 0;
}*/

span#back-to-top {
    width: 23px;
    height: 23px;
    border-radius: 3px;
    padding: 1px;
    right: 10px;
    bottom: 10px;
}

span#back-to-top:after {
    content: "\f106";
}


/*end footer*/


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */


/*content*/

.entry-card-wrapper {
    margin-left: -15px;
    margin-right: -15px;
}

.entry-card-wrapper .col-sm-4 p:last-child {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/divider.png');
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 25px;
    line-height: 19px;
}

hr.divider {
    border-bottom: 0 !important;
    margin-bottom: 10px;
    background-image: url('http://www.yellowprowebsitestaging.co.nz/hts/wp-content/uploads/2016/02/divider.png');
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 6px;
    line-height: 20px;
}

div#home-content {
    padding-bottom: 20px;
}

div#page-content {
    padding-bottom: 20px;
}


/*end content*/


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */


/*contact page*/

ul#gform_fields_1 li:nth-child(-n+4) {
    width: 50% !important;
}

li#field_1_1 {
    float: left;
}

li#field_1_2 {
    float: right;
}

li#field_1_3 {
    float: left;
}

li#field_1_4 {
    float: right;
}

.gform_wrapper ul li.gfield {
    clear: none;
}

label.gfield_label {
    display: none !important;
}

.page-id-10 ul#gform_fields_1 {
    margin-left: -10px !important;
    margin-right: -10px !important;
}

body .gform_wrapper label.gfield_label+div.ginput_container {
    padding: 0px 0px 5px 10px !important;
}

#field_1_5 .ginput_container input {
    margin-top: 5px !important;
}

.gform_wrapper .gfield_captcha_input_container {
    width: 20% !important;
    float: left;
    margin-left: 15px !important;
}

.gform_wrapper .gfield_captcha_container img.gfield_captcha {
    float: left !important;
    margin-left: 10px !important;
}

.gfield_captcha_refresh_button {
    float: left;
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
}

.gform_wrapper .gform_footer {
    width: 28.5%;
    float: right;
    margin-top: -4.3em;
    margin-bottom: 1em;
}

.gform_wrapper .gform_footer input[type=submit] {
    background-color: #F64017 !important;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: normal !important;
    border: none !important;
    text-transform: uppercase;
    padding: 2px 20px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    height: auto !important;
    line-height: 50px !important;
    font-style: normal;
}

.gform_wrapper .gform_footer input[type=submit]:hover {
    background-color: #003366 !important;
    border: none !important;
}

.gform_wrapper textarea.medium {
    margin-bottom: 1em !important;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 0!important;
    padding: 0;
    border-top: 0;
    border-bottom: 0;
}

.gform_wrapper .gfield_description+.gform_wrapper .gfield_description.validation_message,
.gform_wrapper .ginput_container+.gfield_description.validation_message {
    font-size: 11px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 !important;
    margin-left: 10px;
}

.gform_validation_error .gfield {
    min-height: 5.3em !important;
}

#field_1_7 .gfield_description.validation_message {
    margin-left: 15px;
}

.gform_validation_error .gform_footer input[type=submit] {
    margin-top: -50px;
    transform: translateY(-30%);
}

.gform_validation_error li#field_1_5 {
    min-height: 205px !important;
}

body .gform_confirmation_wrapper {
    color: #FAFAFA !important;
    background-color: #F53F17 !important;
}


/*end contact page*/

@media (min-width: 992px) {
    div#home-content {
        width: 70%;
    }
    div#page-content {
        width: 70%;
        padding-bottom: 20px;
    }
    div#home-sidebar {
        width: 30%;
    }
    div#page-sidebar {
        width: 30%;
    }
    /*sticky header*/
    .sticky-header-on section#section-header-top .container {
        position: fixed;
        width: 100%;
        max-width: none;
        z-index: 999;
        top: 0;
        height: 5.5em;
    }
    .sticky-header-on div#header {
        padding-top: 9em;
    }
    .sticky-header-on #header-top > div:nth-child(-n+2) {
        display: none;
    }
    .sticky-header-on #menu-header {
        max-width: 1000px;
        margin: 0 auto;
        /*max-width: 960px;
        margin: 0 auto;
        padding-left: 10px;
        padding-right: 10px;*/
    }
    /*end sticky header*/
}

@media only screen and (min-width: 1100px) {}
